body{
  position: relative;
  }
  #barrierfree_container {
      z-index: 200;
  }
.xfbox {
  width: 100%;
  height: 898px;
  background: #f5f5f5;
}
.xfbox .xf_lists {
  width: 1440px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.xfbox .xf_lists .xf_list_item {
  width: 700px;
  height: 180px;
  background: transparent;
  margin-right: 20px;
  margin: 50px 0;
  padding: 26px;
}
.xfbox .xf_lists .xf_list_item:first-child {
  background: url(zrxx.png) no-repeat center;
}
.xfbox .xf_lists .xf_list_item:last-child {
  background: url(wsxf.png) no-repeat center;
}

.xfbox .xf_lists .xf_list_item .item_title {
  font-family: "Microsoft YaHei Bold";
  font-weight: 700;
  font-size: 32px;
  text-align: left;
  color: #0c5cc0;
}

.xfbox .xf_lists .xf_list_item .item_fs {
  margin-left: 158px;
  margin-top: 18px;
}

.xfbox .xf_lists .xf_list_item .item_fs a {
  display: inline-block;
  width: 125px;
  height: 50px;
  border-radius: 8px;
  background: #fff;
  line-height: 50px;
  text-align: center;
  font-family: "Microsoft YaHei";
  font-weight: 400;
  font-size: 16px;
  text-align: center;
  color: #333;
  margin-right: 30px;
}

.dczj {
  width: 1440px;
  height: auto;
  margin: 0 auto;
}
.dczj .dczj_title {
  margin: 50px auto 0;
  text-align: center;
  border-bottom: 1px solid #f5f5f5;
  box-sizing: border-box;
  height: 55px;
}
.dczj .dczj_title a {
  width: 96px;
  height: 54px;
  display: inline-block;
  font-family: "Microsoft YaHei Bold";
  font-weight: 700;
  font-size: 24px;
  text-align: left;
  color: #0c5cc0;
  border-bottom: 4px solid #0c5cc0;
}
.dczj .dczj_list {
  display: flex;
  flex-wrap: wrap;
 margin-top: 30px;
}
/* .dczj .dczj_list_item {
  width: 460px;
  height: 206px;
  background: #fff;
  box-shadow: 0 2px 12px #99999933;
  margin: 30px 30px 0 0;
  box-sizing: border-box;
  padding: 20px;
}

.dczj .dczj_list_item:nth-child(3n) {
  margin-right: 0;
}

.dczj .dczj_list_item h5 {
  font-family: "Microsoft YaHei";
  font-weight: 400;
  font-size: 18px;
  line-height: 36px;
  text-align: left;
  color: #333;
 
}

.dczj .dczj_list_item p {
  font-family: "Microsoft YaHei";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  text-align: left;
  color: #999;
}
.dczj .dczj_list_item span {
  display: inline-block;
  font-family: "Microsoft YaHei";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  text-align: left;
  color: #999;
  margin-top: 20px;
  margin-right: 18px;
}
.hover {
  color: #f2f6fd !important;
} */


.dczj .dczj_list_item{
    line-height: 54px;
    font-size: 18px;
    transition: all ease-in-out .4s;
    width: 100%;
}
.dczj .dczj_list_item h5{
    color: #333333;
    display: block;
    max-width: 86%;
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow:ellipsis;
    float: left;
       font-size: 18px;
font-weight: 500;
}
.dczj .dczj_list_item:hover h5{
  font-size: 18px;
text-align: center;
color: #0c5cc0;
    font-weight:bold;
}
.dczj .dczj_list_item:hover span{
    font-size: 18px;
text-align: center;
color: #0c5cc0;
}
.dczj .dczj_list_item:hover{
    background: #f1f6fe url(/picture/1387/2412011504393739131.png) no-repeat 20px center;
box-shadow: 0 2px 12px #99999933;
    padding:0 20px 0 48px;
}
.dczj .dczj_list_item span{
    color: #999999;
    margin-left: 20px;
    display: block;
    float: right;
}



.xfbox .hygq {
  width: 1440px;
  height: 590px;
  background: #fff;
  margin: 0 auto;
  padding: 30px 30px 0;
}

.xfbox .hygq .hygq_title {
  font-family: "Microsoft YaHei Bold";
  font-weight: 700;
  font-size: 24px;
  text-align: left;
  color: #0c5cc0;
  margin: auto 0;
  display: block;
  border-bottom: 1px solid #e5e5e5;
}

.xfbox .hygq .hygq_title span {
  display: block;
  margin: 0 auto;
  width: 98px;
  height: 55px;
  border-bottom: 4px solid #0c5cc0;
}
.xfbox .hygq .tjbj .bj {
  width: 100%;
  height: 304px;
  background: url(iframebg.png) no-repeat center;
  background-size: 100%;
}
.xfbox .hygq .tjbj .bj ul {
  display: flex;
  height: 0px;
  line-height: 50px;
  font-weight: 700;
  padding: 0 30px ;
}

.xfbox .hygq .tjbj .bj ul li {
  text-align: center;
  height: 50px;
}
.xfbox .hygq .tjbj .bj ul li:first-child {
  width: 180px;
}

.xfbox .hygq .tjbj .bj ul li:nth-child(2) {
  width: 651px;
}

.xfbox .hygq .tjbj .bj ul li:nth-child(3) {
  width: 430px;
}
.xfbox .hygq .tjbj .bj ul li:nth-child(4) {
  width: 100px;
  text-align: right;
}
.xfbox .hygq .old_tjbj {
  display: none;
}

.xfbox .hygq .modlie_tjbj {
  display: none;
}
  .video-container{
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    opacity: 0.36;
}

.more_new {
    display: flex;
    align-items: center;
    margin: 30px auto;
    justify-content: center;
    color:#999;
    width: auto;
}
.more_new img{
    width:16px;
    margin-left:16px; 
}

/* 调查征集 */
.dczj_list li.DCZJ {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    border-bottom: 1px solid #eee;
    line-height: 50px;
    width: 100%;
}
.dczj_list li.DCZJ p{
     display: flex;
     justify-content: start;
     align-items:center;
     width: 100%;
}
.dczj_list li.DCZJ a{
    max-width: 84%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.dczj_list li.DCZJ span{
    margin:0;
    color:#333;
}
.dczj_list li.DCZJ span.start_time{
    margin:0 20px;
}
.dczj_list li span.zjbm{
        font-weight: bold;
        color: #2d50b6;
        margin: 0;
}
.dczj_list li.DCZJ span.fbzt {
    color: #ff0000;
}